This discussion is archived
0 Replies Latest reply: Jan 17, 2013 3:01 AM by 985456 RSS

which version of odbc driver is needed from ms sql 2000 and ms sql 2005also

985456 Newbie
Currently Being Moderated
Hi,

I want to know the version of odbc driver supported for ms sql 2000 and ms sql 2005 as well.

does odbc 3.526 gives support to ms sql 2005?

Please reply as our work is hampered

Thanks in advance

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points